# Begin Make.conf
# $Header: Make.conf,v 1.1 88/05/20 16:30:33 guido Locked $

LOPTIONS=	-O
SRCS=		textedit.c textlow.c textdbg.c editwin.c
OBJS=		textedit.o textlow.o textdbg.o editwin.o

all:		$(OBJS)

# End Make.conf
